summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFrank Brockners <fbrockne@cisco.com>2015-06-03 14:03:44 +0000
committerGerrit Code Review <gerrit@172.30.200.206>2015-06-03 14:03:44 +0000
commit0b4835c7db7063e1254177ce3d6fd9f333011f69 (patch)
treebb2434f6927a2a581dccfa626d66bbf675ea8e9a
parentce119468cddab263baa6bbed0badc6fd9d724c5e (diff)
parentb66c30dcebb4f8ad582d0e8e637b70ebcf835ffe (diff)
Merge "Changes deploy to use frozen Arno release versions for Foreman related tools"
-rwxr-xr-xforeman/ci/bootstrap.sh2
-rwxr-xr-xforeman/ci/deploy.sh4
2 files changed, 3 insertions, 3 deletions
diff --git a/foreman/ci/bootstrap.sh b/foreman/ci/bootstrap.sh
index 839dfaa..4bc22ed 100755
--- a/foreman/ci/bootstrap.sh
+++ b/foreman/ci/bootstrap.sh
@@ -36,7 +36,7 @@ cd /opt
echo "Cloning khaleesi to /opt"
if [ ! -d khaleesi ]; then
- if ! git clone -b opnfv https://github.com/trozet/khaleesi.git; then
+ if ! git clone -b v1.0 https://github.com/trozet/khaleesi.git; then
printf '%s\n' 'bootstrap.sh: Unable to git clone khaleesi' >&2
exit 1
fi
diff --git a/foreman/ci/deploy.sh b/foreman/ci/deploy.sh
index 77024c6..86f03a7 100755
--- a/foreman/ci/deploy.sh
+++ b/foreman/ci/deploy.sh
@@ -277,7 +277,7 @@ rm -rf /tmp/bgs_vagrant
##clone bgs vagrant
##will change this to be opnfv repo when commit is done
-if ! git clone https://github.com/trozet/bgs_vagrant.git; then
+if ! git clone -b v1.0 https://github.com/trozet/bgs_vagrant.git; then
printf '%s\n' 'deploy.sh: Unable to clone vagrant repo' >&2
exit 1
fi
@@ -567,7 +567,7 @@ for node in ${nodes}; do
##clone bgs vagrant
##will change this to be opnfv repo when commit is done
- if ! git clone https://github.com/trozet/bgs_vagrant.git $node; then
+ if ! git clone -b v1.0 https://github.com/trozet/bgs_vagrant.git $node; then
printf '%s\n' 'deploy.sh: Unable to clone vagrant repo' >&2
exit 1
fi